@media only screen and (max-width: 767px) {

	body {min-width: 320px; font-size: 11px;}
	h1, .h1 {font-size: 1.63636363636364em; margin: 10px 0;}
	h2, .h2 {font-size: 1.36363636363636em;}
	h3, .h3 {font-size: 1.18181818181818em;}
	p.intro {font-size: 1.18181818181818em;}
	img.hero {width: 100%; height: auto;}

	/* header */
	#header {padding: 10px; margin-bottom: 10px;}
	#header.open {background: #6ab131;}
	#header #logo {margin: 0; width: 240px; height: 60px; position: relative; overflow: hidden;}
	#header.open #logo {background: #6ab131 url(img/logo-mobile.png) 0 0 no-repeat;}
	#header #logo img {width: 240px; height: 60px;}
	#header.open #logo img {position: absolute; top: -60px; left: -240px;}

	.region-header {
		position: relative; top: 0; left: 0; 
		float: left; width: 100%; background: #558e27; margin: 0 -10px -10px; padding: 0 10px 70px;
	}

	/* search */
	#block-search-form {clear: both; float: left; bottom: 20px; left: 50%; margin-left: -110px; right: auto; top: auto;}
	#search-block-form {}
	#search-block-form .form-text {/*width: 234px;*/}

	/* MENU */
	#navigation {background: transparent !important;}
	#navigation ul {width: 100%; margin: 10px 0 0; border-top: solid 1px #5f9f2c; border-bottom: solid 1px #5f9f2c;}
	#navigation li {margin: 0;}
	#navigation a {font-size: 1.18181818181818em; padding: 0 15px;}
	#navigation a:hover, #navigation .active a, #navigation .active-trail a {
		text-decoration: underline;
		color: #fff;
		background-color: transparent;
		background-image: none;
	}
	#navigation .home a {margin: 10px 15px 0px 15px; background: url(img/icons.png) -100px -80px;}

	.js #header-menu {display: none;}
	#menu-toggle {float: right; display: block; width: 40px; padding-top: 35px; background: url(img/bg-menu-toggle.png) 0 0 no-repeat; line-height: 1; text-align: center; cursor: pointer;}
	#header.open #menu-toggle {background-position: -50px 0; color: #fff;}

	#block-vn-user-user-login {clear: both; padding-top: 20px;}
	#header #user-widget {clear: both; float: left; width: 300px; position: relative; left: 50%; background: #6ab131; border: 0; padding: 20px 0; margin: 0 0 0 -150px;}
	#header #user-widget a {line-height: 34px; width: 128px; margin: 0 10px;}
	#main #user-widget {display: block; float: none; padding: 19px 9px;}
	#main #user-widget ul, #main #user-widget li {float: none;}
	#main #user-widget li {display: inline-block; width: 50%;}
	#main #user-widget a {float: none; width: auto; margin: 0 10px;}
	#social {float: none; width: 92px; margin: 0 auto; padding-top: 20px;}
	#social a {margin: 0 5px;}

	#block-vn-user-user-main-menu {clear: both; float: left; position: relative; left: 50%; margin-left: -110px; padding-top: 20px;}
	.user-dropdown-menu > div > a {margin-top: 0;}

	/* layout */
	#wrap {min-height: 0; min-width: 0;}
	body.sidebar-first #main,
	body.sidebar-second #main,
	body.two-sidebars #main {float: none; width: 100%; margin: 0;}
	body.sidebar-first #sidebar-first, 
	body.two-sidebars #sidebar-first {float: none; width: 100%; padding: 0; margin: 0; background: transparent; min-height: 0;}
	body.sidebar-second #sidebar-second,
	body.two-sidebars #sidebar-second {float: none; width: 100%;}
	.not-front .region-sidebar-second {padding: 10px; margin: 10px 0; border: solid 1px #d4d4d4; border-radius: 6px;}
	.block {margin-bottom: 10px;}
	#block-vn-position-position-volunteer-button {margin-bottom: 0;}

	.container {width: auto; padding: 0;}
	#container {width: auto; margin: 0; padding: 0 10px;}

	.field-name-field-banner-image {margin: 0 -10px;}

	/* find events */
	.page-find-events .views-exposed-form {padding: 9px;}
	.view .row {padding: 0 20px; margin-bottom: 10px;}
	.view .grid_3 {width: 100%; margin: 0 -10px 10px;}
	.view .grid_3 img {float: left; width: 125px; margin: 0 10px 10px 0;}
	.view .grid_3 h2 {font-size: 1.18181818181818em; margin-top: 0;}
	.view .grid_3 .detail {font-size: 1em;}

	/* homepage */
	#homepage_banner_wrapper {width: 100%; min-height: 100px; margin: 0 -10px 20px; padding: 0 10px;}
	.homepage_banner {width: 100%;}
	.homepage_banner_info {padding: 10px 0;}
	.homepage_banner_info h2 {font-size: 1.18181818181818em; margin: 0 10px 5px;}
	.homepage_banner_info h3 {font-size: 1em; margin: 5px 10px;}
	.homepage_banner_info p {font-size: 1em; margin: 5px 10px 0;}

	#homepage-below-fold {clear: both; float: none; width: 100%;}
	#block-vn-homepage-homepage-twitter, .homepage-subblock {clear: both; width: 100%; margin: 0 -1px 20px;}
	#block-vn-homepage-homepage-twitter h2, .homepage-news h2 {font-size: 1.63636363636364em; line-height: 1; padding: 9px;}
	.homepage-find-events h2 {font-size: 1.63636363636364em; line-height: 1; margin-bottom: .2em;}
	.homepage-subblock h3 {font-size: 1.18181818181818em; margin-bottom: .2em;}
	.homepage-news-body {padding: 9px;}
	.homepage-news-body img {float: left; width: 125px; height: auto; margin: 0 15px 15px 0;}
	.homepage-find-events .row {padding: 5px 5px 5px 135px;}
	.homepage-find-events .row img {width: 125px; margin: -5px 10px -5px -135px;}
	.homepage-find-events .content {padding: 9px 9px 1px;}

	#register-buttons {clear: both; float: none; width: 100%; margin-bottom: 20px; font-size: 1.36363636363636em; }
	#header #register-buttons {display: block; margin: 0; padding-top: 20px; text-align: center;}
	#register-volunteer, #register-organiser {display: inline-block; width: 50%; margin: 0; vertical-align: top;}
	#header #register-volunteer, #header #register-organiser {width: 150px;}
	#register-buttons a {padding: 15px 15px; border: 0; box-shadow: 0 2px 2px rgba(0,0,0,0.1);}
	#register-volunteer a {margin: 0 10px 10px 0;}
	#register-organiser a {margin: 0 0 10px 10px;}

	#homepage-ticker {height: 42px; margin: 0 0 20px;}

	/* vol dashboard */
	.position-info-box .actions {width: 40%;}
	.position-info-box .info {margin-right: 40%;}
	.position-info-box .position-info {margin: 10px 0 0;}



	/* hide items */
	#sidebar-first #block- vn-event-find-events {display: none;}
	#block-de vel-switch-user {display: none;}

	#admin-menu {display: none;}
	html body.admin-menu {margin-top: 0 !important;}


	/* footer */
	#footer {min-width: 0;}
	#footer .container {padding: 10px; text-align: left;}
	#utility {float: left; width: 100%; line-height: inherit; margin-bottom: 10px;}
	#footer img {max-height: 75px; max-width: 50%; margin: 10px 10px 0;}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	#wrap {width: 980px; min-height: 1180px;} /* (980/768 * 1024) = 1306 - 96 viewport */
	#footer {width: 980px;}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	#wrap, #footer {width: 980px;}
}

@media only screen and (max-width: 959px) {

	.not-logged-in.page-user .field-name-field-accept-terms label {font-size: 1em;}

	.form-item .description {font-size: 0.90909090909091em;}

}

@media only screen and (max-width: 767px) {

	body.chromeless #container {width: auto;}

	.not-logged-in.page-user .form-item label {
		display: block;
		width: auto;
		text-align: left;
	}

	.not-logged-in.page-user .form-radios label, .not-logged-in.page-user .form-type-checkbox label {
		display: inline;
	}

	.not-logged-in.page-user .form-item .description {
		margin-left: 0;
	}

	.not-logged-in.page-user .horizontal-tabs fieldset.horizontal-tabs-pane {
		padding: 0;
	}

	.not-logged-in.page-user .form-text {
		max-width: 270px;
	}

	fieldset {padding: 10px;}

	.form-text {width: 90%; margin: 2px 0;}

	/* events */
	.group-description {padding: 10px; margin: 20px 0;}
	.views-table td img {width: 125px; height: auto;}

	/* org dashboard */
	.views-table th, .views-table td {padding: 5px;}
	.dashboard-event {padding: 10px;}
	.dashboard-event .thumb {display: none;}
	.dashboard-event .dashboard-event-info {width: 50%;}
	.dashboard-event h3 {font-size: 1.18181818181818em; line-height: 1.2;}
	.dashboard-event.for-position h3 {margin-bottom: 10px;}
	.dashboard-event .dashboard-event-positions {width: 50%;}
	.dashboard-event .event-positions-info-wrapper,
	.dashboard-event.for-position .event-positions-info-wrapper {width: 100%;}
	.dashboard-event .event-positions-info-wrapper .event-stats,
	.dashboard-event .event-positions-info-wrapper .event-stats.available {width: auto; display: block; padding: 5px 10px; min-height: 0; text-align: left;}
	.dashboard-event .event-positions-info-wrapper .event-stats-wrapper span {display: inline;}

}

@media only screen and (max-width: 600px) {
	/* event positions */
	.view-event-positions {font-size: 10px;}
	.view-event-positions th:first-child,
	.view-event-positions th:last-child,
	.view-event-positions td.thumbnail,
	.view-event-positions td.view-position {display: none;}
	.view-event-positions td:nth-child(2) {border-left: solid 1px #d4d4d4;}
}

@media only screen and (max-width: 480px) {
	/* find events date boxes */
	.views-widget-filter-date_filter label {
		display: inline-block;
		width: 56px;
	}

	ul.primary {white-space: normal;}
}